# Class GooglePlot

java.lang.Object
org.snpeff.stats.plot.GooglePlot

public class GooglePlot extends Object
A simple wrapper to goolge charts API (from charts4j)

Author:
  pcingola

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`MAX_DATA_POINTS`

## Constructor Summary

Constructors
Constructor
Description
`GooglePlot(double[] x, double[] y, String title, String xAxisLabel, String yAxisLabel)`

## Method Summary

Modifier and Type
Method
Description
`String`
`toURLString()`
Create a histogram plot using Google charts

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### MAX_DATA_POINTS

public static final int MAX_DATA_POINTS

See Also:
  - Constant Field Values

## Constructor Details

### GooglePlot

public GooglePlot(double[] x, double[] y, String title, String xAxisLabel, String yAxisLabel)

## Method Details

### toURLString

public String toURLString()
Create a histogram plot using Google charts

Returns: